### Class

# Pos ClipboardManager

#### Description [src]

    final class Pos.ClipboardManager : GObject.Object
    {
      /* No available fields */
    }

Handle copy/paste.

#### Ancestors

- GObject

#### Constructors

###### pos_clipboard_manager_new

No description available.

#### Instance methods

###### pos_clipboard_manager_get_text

Get the most recently copied text.

###### pos_clipboard_manager_get_texts

Get all texts currently in the clipboard manager.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Pos.ClipboardManager:has-text

No description available.

###### Pos.ClipboardManager:wl-seat

No description available.

###### Pos.ClipboardManager:wlr-data-control-manager

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct PosClipboardManagerClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.